@media screen and (orientation: portrait), screen and (max-width: 768px) {
    #content {
        min-height: 0;
    }
    section {
        padding: 0 60px;
    }
    section#TopDetail {
        height: 45vh;
    }

    .wrapper-blog section#TopDetail {
        height: auto !important;
    }
    section#WeDeliver .container {
        padding: 30px 0;
    }
    section#WeDeliver .container ul {
        padding: 20px 20%;
        position: relative;
        left: 0;
        top: 0;
        transform: translateY(0);
        width: 100%;
        text-align: center;
    }
    section#WeDeliver .container li .dots {
        display: none !important;
    }
    section#WeDeliver .container li {
        min-height: 0;
    }
    section#WeDeliver .container .sideimg {
        position: relative;
        right: 0;
        top: 0;
        width: 57.012781%;
        transform: translateY(0);
        margin: 0 auto;
    }
    section#WeDeliver .container ul .prev {
        top: 50%;
        transform: translateY(-50%) rotate(90deg);
    }
    section#WeDeliver .container ul .next {
        left: auto;
        right: 70px;
        top: 50%;
        transform: translateY(-50%) rotate(-90deg);
    }
}
@media only screen and (max-width: 1400px) {
    .grid-content .static-grid .desc h1 {
        font-size: 26px;
        line-height: 32px;
    }
    header .nav-top-menu {
        font-size: 20px;
    }
    .grid-content .desc .title {
        font-size: 25px;
        line-height: 30px;
    }
    .grid-content .desc p {
        font-size: 16px;
        line-height: 25px;
    }
    .grid-content .static-grid .desc .readmore,
    .grid-content .static-grid.red .desc .readmore {
        width: 80%;
    }
}
@media screen and (max-width: 1100px) {
    header.onscroll {
        z-index: 0;
    }
    header.onscroll .logo {
        height: 0;
    }
    section {
        padding: 0 60px;
    }
    footer .socmed {
        height: 44px;
        margin-right: 0;
        display: block;
        text-align: center;
    }
    footer .copyright {
        line-height: 66px;
    }
    .grid-content .desc {
        padding: 20px;
    }
    .grid-content .desc .title {
        font-size: 20px;
        line-height: 24px;
    }
    .grid-content .case-study-grid .desc .readmore {
        opacity: 1;
    }
    .grid-content .static-grid .desc h1 {
        font-size: 20px;
        line-height: 22px;
    }
    .grid-content .desc p {
        font-size: 14px;
        line-height: 23px;
    }
    .grid-content .case-study-grid .desc .readmore {
        font-size: 17px;
        height: 24px;
        line-height: 24px;
        padding-right: 35px;
        background-size: auto 24px !important;
    }
    section#HomeBanner .copy p {
        font-size: 15px;
    }
    .grid-content .static-grid .desc .readmore {
        font-size: 14px;
        padding: 15px 20px 53px;
        width: 80%;
        background-position: center bottom 13px;
    }
    section#AboutTitle .container {
        height: 548px;
    }
    section#AboutTitle .text {
        font-size: 16px;
    }
    section#AboutHeader .text {
        font-size: 16px;
    }
    section#AboutContent .MUM li .txt {
        font-size: 16px;
    }
    section#AboutContent .MUM li .txt span {
        font-size: 28px;
    }
    footer .bottom-area .left,
    footer .bottom-area .right {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    footer .bottom-area .left > * {
        display: block;
        margin-top: 10px;
    }
    footer {
        height: 400px;
    }
    #content {
        margin-bottom: 400px;
    }
}
@media screen and (max-width: 900px) {
    section#AboutTitle .container {
        padding: 0 30px;
        height: 435px;
        padding-top: 160px;
        padding-bottom: 31px;
    }
    header .nav-top-menu {
        font-size: 18px;
    }
    section {
        padding: 0;
    }
    section#ContentDetail .container .imgarea > * {
        padding-left: 0;
        padding-right: 0;
    }
    section#ContentDetail .container h1,
    section#TeamsList .container h1 {
        font-size: 24px;
        padding: 0 10px;
    }
    section#ContentDetail .container p {
        font-size: 16px;
        margin: 20px 10px;
    }
    section#TopDetail .desc > div h1 {
        font-size: 20px;
        line-height: 25px;
    }
}

@media only screen and (max-width: 1366px) {
    section#WeDeliver {
        padding-top: 0px;
    }
    section#WeDeliver .container {
        padding-bottom: 41.408175%;
    }
    section#WeDeliver .container li h1 {
        font-size: 24px;
        line-height: 30px;
    }

    section#WeDeliver .container li p {
        font-size: 16px;
    }
    section#WeDeliver .container li .see-works {
        margin-bottom: 0px;
    }
}

@media only screen and (max-width: 1024px) {
    section#WeDeliver .container {
        padding-bottom: 74.408175%;
    }

    footer .bottom-area .newsletter-area {
        margin-left: 0px;
    }

    .grid-content .case-study-grid.black .desc .readmore {
        background: url(../img/readmore-black.png) right center no-repeat;
        color: #000;
    }
}

section#WeDeliver .container li .see-works a:hover {
    background: #e93b27;
}

.grid-content .desc p {
    top: 60%;
    width: 85%;
}
